## rock-master-20.01-drivers-orogen-imu-imar 0.20140820

=== debian/changelog ===
rock-master-20.01-drivers-orogen-imu-imar (0.20140820-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-imu_imar.git
  * branch: refs/heads/master
  * commit: b6d71286e596f7bb766ca95b8f9cfa2fa2022fe3
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 07:59:09 +0100
