=== debian/control ===
Source: rock-master-20.01-drivers-orogen-imu-imar
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libeigen3-dev, rock-master-20.01-base-orogen-std, rock-master-20.01-base-types, rock-master-20.01-drivers-imu-imar, rock-master-20.01-drivers-orogen-aggregator, rock-master-20.01-ruby-orogen, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-orogen-imu-imar
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-orogen-std, rock-master-20.01-base-types, rock-master-20.01-drivers-imu-imar, rock-master-20.01-drivers-orogen-aggregator, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery, libeigen3-dev
Description: Driver for the IMAR iVRU-BB Inertial Measurement System (IMU)
 Driver for the IMAR iVRU-BB Inertial Measurement System (IMU). This driver uses the imar library which is base on a serial COM protocol.
